PROK-GENESEEK(1)

NAME
prok-geneseek - <optional description of the program>

SYNOPSIS
prok-geneseek [options] <database> <sequences ...>

OPTIONS

-h, --help
    show this help message and exit

-S START, --start=START
    define a start codon [default: -S ATG]

-E STOP, --stop=STOP
    define a stop codon [default: -E TAG -E TAA -E TGA]

-j THREADS, --threads=THREADS
    number of threads [default: 16]

-p PROCESSES, --processes=PROCESSES
    number of parallel processes to run [default: 2]

-e EVALUE, --evalue=EVALUE
    maximum e-value [default: 1e-30]

-I IDENTITY, --identity=IDENTITY
    minimum percent identity [default: 0.45]

-L FRACTION, --length=FRACTION
    allowable relative error in hit length [default: 0.2]

-O bases, --orflen=bases
    minimum allowable length for ORFs [default: 300]

-d DIRECTORY, --directory=DIRECTORY
    set working directory [default: current]

-P PLOTTER, --plotter=PLOTTER
    plotting module [default: biotools.analysis.plot]

-v, --verbose
    print debug messages [default: False]

--no-plots
    suppress the drawing of plots [default: False]

--no-predict
    don't predict genes, instead treat the input files as predicted genes [default: False]

--no-cluster
    don't cluster the sequences, instead treat the input files as alignments [default: False]

--no-rename
    don't rename the fasta and clustal files [default: False]

--no-reports
    don't generate files for variance data [default: False]

--no-calculation
    don't calculate sequence variance [default: False]

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.